cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
671
Views
0
Helpful
1
Replies
Margaret Tonso
Beginner

LMS 4.1 eval version

Does anyone know if you can install LMS 4.1 eval version over version 4.0.1 (300devices)? I noticed that the eval only supports up to 100 devicesI cannot find my contract number for the upgrade so was hoping this would work. Thanks in advance.

1 REPLY 1
Marvin Rhoads
Hall of Fame Guru

A new Product Activation Key (PAK) is required when upgrading from LMS 4.0.1 to 4.1. The PAK is then used to obtain a license file which will be necessary to operate version 4.1 at other than the evaluation version restrictions.

Cisco customer support should be able to ascertain your LMS 4.0.1 contract coverage (assuming it's been purchased) even if you can't find it yourself. Seeing as how LMS 4 just came out last fall, it can't be too deeply buried.

For future reference, you should associate your cisco.com userid with your service contract number(s).

Hope this helps.

Content for Community-Ad